import Footer from "@/features/main/Footer";
import Header from "@/features/main/Hearder";

export default function MainLayout({
  children,
}: Readonly<{
  children: React.ReactNode;
}>) {
  return (
    <>
      <Header />
      {children}
      <Footer />
    </>
  );
}
